<div class="animated fadeInLoad">
<div class="padd-lr10 col-md-12">
<div class="box boxStyle2 infoBox margin-b20">
<div class="padd10">

<?PHP 
extract($_GET);$sortDx=(@$_GET['sortDx']);
$pfadX=$wspfad."/".$pdfDirH."/";

@$datfileF=$_FILES['datload']['name'];
$datfileFx=strtolower($datfileF);
$datfileFxarray=array(" " , "," , ";" , ":" , ";" , "*","%20","%","§","&","$","!","?","@","€");
$datfileFx=str_replace($datfileFxarray,"",$datfileFx);
$datfileFx=str_replace("ä","ae",$datfileFx);
$datfileFx=str_replace("ö","oe",$datfileFx);
$datfileFx=str_replace("ü","ue",$datfileFx);
$datfileFx=str_replace("ß","ss",$datfileFx);
@$datfileS=$_FILES['datload']['size'];

$checkdat=$datfileFx;
$checkdat=substr(strrchr($checkdat,"."),1);
if($checkdat == "pdf"){$check1=1;}else{$check1=0;}
$datacheck=$check1;

if($datacheck == 1){$loadcheckA=1;}else{$loadcheckA=0;}
if($datfileS == 0){$loadcheckB=0;}else{if($datfileS < $uploadsize1){$loadcheckB=1;}else{$loadcheckB=0;}}
if(file_exists($pfadX.$datfileFx)){$loadcheckC=0;}else{$loadcheckC=1;}

$loadcheckX=$loadcheckA.$loadcheckB.$loadcheckC;

$gotoX1="
<div class='cond-buttons'>
<span class='cond-btn-ab'><button onclick=\"window.location.href='".$ilink."?sortDx=".$sortDx."'\" class='btn form-btn1 margin-t10'><i class='fa fa-file-pdf-o'></i> ".$manageinfo7p."</button></span>
<button onclick=\"window.location.href='".$elink."?sortDx=".$sortDx."'\" class='btn form-btn1 margin-t10'><i class='fa fa-file'></i> ".$manageinfo2p."</button>
</div>
";

$gotoX2="<br><b><u>".$loadinfoXp.":</u> ".$datfileFx."</b><br><a href=".$pdfDirZ."/".$datfileFx." class='vlink1' target='_blank'>".$rootP."/".$pdfX."/".$datfileFx."</a>";

if($loadcheckX < 100){
echo "<div><span class='resF'><b>".$loadresult1ap."</b></span><br><br>".$loadresult1bp."<br><br>".$gotoX1."</div>";
}else
if($loadcheckX < 102){
echo "<div><span class='resF'><b>".$loadresult2ap." ".$uploadsize2." ".$loadresult2b."</b></span><br><br>".$loadresult2cp."<br><br>".$gotoX1."</div>";
}else
if($loadcheckX < 111){
echo "<div><span class='resF'><b>".$loadresult3ap."</b></span><br><br>".$loadresult3bp."<br>".$gotoX2."<br><br>".$gotoX1."</div>";
}else{
move_uploaded_file($_FILES['datload']['tmp_name'],$pfadX.$datfileFx);
chmod($pfadX.$datfileFx, 0644);

echo "
<div>
".$loadcheckX1p." <b>[".$datfileFx."]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br>
".$loadcheckX2p." <b>[".$checkdat."]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br>
".$loadcheckX3p." <b>[".$datfileS." byte]</b> ".$loadcheckX4.", ".$loadcheckX5." <span class='resT'><b>".$loadcheckX6."</b></span><br><br>
<span class='resT'><b>".$loadresult4ap."</b></span><br>".$gotoX2."<br><br>".$gotoX1."
</div>
";
}
?>

</div><!-- ./Box -->
</div><!-- ./Box -->
</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>
